html {
         font-family: courier;
}
body {
     }

h1 {
   border-radius: 0 8px 8px;
   border: 5px solid #d5d5d5;
   padding: 10px;
   margin: 10px auto;
   text-align: center;
}

main {
     display: grid;
     gap: 1rem;
/*     grid-template-columns: repeat(auto-fill, minmax(20em, 1fr)); */
         grid-template-columns: auto auto auto; 
     color: black;
     align-content: center;
}

main > section {
     padding: 2rem;
     border: 1em;
     border-color: #d5d5d5;
     border-width: 1px;
     border-style: solid;
     align: center;
     background-color: #EAF3D0;
}

main > header {
     display: flex;
     grid-column: 1 / -1;
}

.rgc-net-titel {
     font-size: 3em;
     text-shadow: 0 2px white;
}